@font-face{font-family:ANGRYBLU;src:url("fonts/ANGRYBLU.eot");src:url("fonts/ANGRYBLU.TTF");}

@font-face{font-family:BLURRD;src:url("fonts/BLURRD.eot");src:url("fonts/BLURRD.TTF");}

@font-face{font-family:ANNIFONT;src:url("fonts/ANNIFONT.eot");src:url("fonts/ANNIFONT.TTF");}

@font-face{font-family:JOSHSHAND;src:url("fonts/JOSHSHAND.eot");src:url("fonts/JOSHSHAND.TTF");}

@font-face{font-family:NEURPOLI;src:url("fonts/NEURPOLI.eot");src:url("fonts/NEURPOLI.TTF");}

@font-face{font-family:AFTER;src:url("/fonts/AFTER.eot");src:url("/fonts/AFTER.TTF");}

@font-face{font-family:HAIGHT;src:url("/fonts/HAIGHT.eot");src:url("/fonts/HAIGHT.TTF");}

@font-face{font-family:NORAI;src:url("/fonts/NORAI.eot");src:url("/fonts/NORAI.TTF");}

@font-face{font-family:PAPYRUS;src:url("/fonts/PAPYRUS.eot");src:url("/fonts/PAPYRUS.TTF");}

@font-face{font-family:HIGHOB;src:url("/fonts/HIGHOB.eot");src:url("/fonts/HIGHOB.TTF");}

@font-face{font-family:COMMERCIAL;src:url("/fonts/COMMERCIAL.eot");src:url("/fonts/COMMERCIAL.TTF");}





@font-face {
        font-family:ARMYCHALK;
        src: url('/fonts/ARMYCHALK.eot'); /* IE9 Compat Modes */
        src: url('/fonts/ARMYCHALK.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
             url('/fonts/ARMYCHALK.woff') format('woff'), /* Modern Browsers */
             url('/fonts/ARMYCHALK.TTF')  format('truetype'), /* Safari, Android, iOS */
             url('/fonts/ARMYCHALK.svg#svgFontName') format('svg'); /* Legacy iOS */
        }

@font-face{font-family:AUSTERECAPS;src:url("/fonts/AUSTERECAPS.eot");src:url("/fonts/AUSTERECAPS.TTF");}

@font-face{font-family:BAILSIW;src:url("/fonts/BAILSIW.eot");src:url("/fonts/BAILSIW.TTF");}

@font-face{font-family:HUNTERSHAND;src:url("/fonts/HUNTERSHAND.eot");src:url("/fonts/HUNTERSHAND.TTF");}

@font-face{font-family:BANKGOTHIK;src:url("/fonts/BANKGOTHIK.eot");src:url("/fonts/BANKGOTHIK.TTF");}

@font-face{font-family:FIRSTGRADER;src:url("/fonts/FIRSTGRADER.eot");src:url("/fonts/FIRSTGRADER.TTF");}







.ANGRYBLU{font-family:ANGRYBLU,Verdana,Arial,sans-serif;font-size:medium;}

.topic2{font-family:JOSHSHAND,Verdana,Arial,sans-serif;font-size:24px;}

.km-miles{font-family:ANNIFONT,Verdana,Arial,sans-serif;font-size:12px;color:#393;font-weight:bold;}

.km-miles-black{font-family:ANNIFONT,Verdana,Arial,sans-serif;font-size:12px;color:#000;}

.h2-topic{font-family:ANNIFONT,Verdana,Arial,sans-serif;font-size:18px;color:#393;}

h2{
	
	font-family:ANGRYBLU,Verdana,Arial,sans-serif;
	font-size:26px;
	font-weight:bold;
	height:43px;
	left:2px;
	position:absolute;
	top:15px;
	z-index:10;
}

H4{
	position:relative;
	height:100px;
	font-size:30px;
	font-weight:bold;
	top:0px;
	color:#36C;
	font-family:FIRSTGRADER,Verdana,Arial,sans-serif;
	left:0;
	z-index:10;
}



H3{font-family:ANNIFONT,Verdana,Arial,sans-serif;font-size:12px;color:#000;}

.main-topic-small{font-family:NEURPOLI,Verdana,Arial,sans-serif;font-size:14px;color:#78787;letter-spacing:1px;}

.image-box-text{font-family:AFTER,Verdana,Arial,sans-serif;font-size:14px;color:#fff;letter-spacing:1px;}

H5{font-family:ANNIFONT,Arial,Helvetica,sans-serif;font-size:13px;color:#FFF;}



